Name: kron4ek-wine-10.14-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.14-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.14/wine-10.14-amd64.tar.xz
  file_checksum: 5f4cd245648f394ab25dafa4d93c671b
  file_size: 70129864
  rename: wine-10.14-amd64.tar.xz
Post:
- action: rename
  source: wine-10.14-amd64
  dest: kron4ek-wine-10.14-amd64
